function show_small_type(obj,cs){
	//alert(obj.val());
	if(obj.val() == 0)
		$("#floading").hide();
	else
		$("#floading").show();
	$("#floading").ajaxStart(function(){
	     $(this).html('<img name="" src="pics/floading.gif" alt="正在查找，请稍等..."/>');
	       });
	//$("#floading").ajaxStop(function(){
	  //    $(this).html("");
	   //    }); 
$.ajax({
				type:"post",
				url:"include/hmcss_aj.php",
				// timeout: 2000,
				//data:"fid="+f_id+"&fnum="+fnum+"&snum="+snum+"&fn="+fcity,
				data:{big_id:obj.val(),type:cs},
				cache:false, 
				success:function(html){
					$("#floading").html(html);
					if(typeof(get_t) == "function")
						get_t();
				},
				error:function(){
					//alert(html);
					$("#floading").html("服务器错误！"); 
					$("#floading").css("color","red"); 
					return false;
				}
			});
}